/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* fix for SAFARI */
.container {max-width: 1240px !important;}
.header-bottom-nav > li > a{letter-spacing:0;}

/* Request to hide tags field from product view */
.sku_wrapper, .tagged_as {display:none !important;}

/* fix menus : product border */
.nav-dropdown>li:not(.nav-dropdown-col)>a {
    border-bottom: 0 !important;
}
.header-nav .nav-dropdown .menu-item{margin:0;}
#menu-item-1641 .nav-dropdown-default{padding-left:0;}
.nav-dropdown-default li#menu-item-9166 >a{margin-right:0 !important;margin-left:0 !important;}

/* fix wattle-club button before hover */
.primary.is-outline {background: rgba(250,250,250,0.7);}

/* fix image popup bg from dark to light */
.mfp-img {background:#fff}

/* fix products table */
#tab-product-info table, 
#tab-product-info table tr td, 
#tab-product-info table tr th,
#tab-nutrition table, 
#tab-nutrition table tr td, 
#tab-nutrition table tr th,
#tab-feeding-table table, 
#tab-feeding-table table tr td, 
#tab-feeding-table table tr th,
.cn-tbl, 
.cn-tbl tr td, 
.cn-tbl tr th {border: 1px solid darkgray; text-align:center;}

/* fix resource-centre menu on desktop */
#menu-item-34 > ul {padding-left: 0px !important;}
#menu-item-1181 .dropdown-image-column {
width: 158px;
margin-left: 0 !important;
margin-right: 0 !important;
}

/* fix hide non-chinese social media sharing on chinese product pages*/
.product_cat-107 .social-icons {display:none;}


@media only screen and (min-width: 640px) {
.resource-centre-menu-txt {width: 90px;text-align: center;}
.header-nav .menu-item{margin: 0 7px;cursor:pointer;}
}


@media only screen and (max-width: 360px) {
#tab-feeding-table table tr th {font-size:12px;}
}